#services {
    background:#eee;
	padding: 15px 0;
}

.sr-it {
    margin: 15px 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.274);
}

.sr-it img {
    width: 100%;
    height: 190px;
    position: relative;
    z-index: 1;
}

.sr-it h3 {
    background: #4a98dc;
    padding: 5px;
    color: white;
    margin-top: -10px;
    position: relative;
    width: 200px;
    z-index: 2;
    margin-left: 5px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 500;
}

.sr-it ul {
    list-style: none;
    padding: 15px;
}

.sr-it ul li {
    padding: 10px;
    border-bottom: 2px dotted #eee;
}

.sr-it ul li.price {
    border: none;
    font-weight: 600;
    font-size: 20px;
    color: rgb(70, 70, 70);
}

.bl-name {
    padding: 15px;
}

.bl-name h2 {
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-size: 25px;
    margin: 15px 0;
    text-align: center;
}

@media (max-width:760px) {
    .sr-it img {
        height: auto;
    }
    .sr-it {
        margin: 15px;
    }
}